Mon Agence
    • Lister les articles
      GET
    • Lire un article
      GET
    • Flux RSS des articles
      GET
    • Catégories et étiquettes
      GET
    • Créer ou retrouver une entreprise
      POST
    • Lire une entreprise
      GET
    • Modifier une entreprise
      PATCH
    • Créer ou retrouver un contact
      POST
    • Lire un contact
      GET
    • Modifier un contact
      PATCH
    • Retrouver un contact par son adresse
      GET
    • Définition d’un formulaire
      GET
    • Journaliser une étape
      POST
    • Envoyer une réponse
      POST
    • Téléverser un fichier de formulaire
      POST
    • Lister les produits
      GET
    • Lire un produit
      GET
    • Lister les familles de produits
      GET

      Créer ou retrouver un contact

      POST
      /contacts
      Idempotent sur l’adresse e-mail : deux appels avec la même adresse rendent la même fiche. Une adresse est donc obligatoire, contrairement à l’API interne.

      Request

      Authorization
      Bearer Token
      Provide your bearer token in the
      Authorization
      header when making requests to protected resources.
      Example:
      Authorization: Bearer ********************
      or
      Body Params application/jsonRequired

      Examples

      Responses

      🟢200
      Succès.
      This response does not have a body.
      🟠400
      🟠401
      🟠429
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location 'https://prod.your-api-server.com/contacts' \
      --header 'Authorization: Bearer <token>' \
      --header 'Content-Type: application/json' \
      --data-raw '{
          "firstName": "string",
          "lastName": "string",
          "email": "user@example.com",
          "emails": [
              "user@example.com"
          ],
          "phone": "string",
          "phones": [
              "string"
          ],
          "jobTitle": "string",
          "company": "string",
          "website": "string",
          "notes": "string"
      }'
      Modified at 2026-08-24 00:27:15
      Previous
      Modifier une entreprise
      Next
      Lire un contact
      Built with